D4Science Infrastructure - Task #8934
VRE # 8933 (Released): Deploy preECO VRE for BlueEconomy Developments

Enable Data Miner service in the (preproduction) preECO VRE
Jun 13, 2017 04:58 PM - Massimiliano Assante

Status: Closed Start date: Jun 13, 2017
Priority: Immediate Due date: Jun 13, 2017
Assignee: Paolo Scarponi % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: preECO VRE

Infrastructure: Pre-Production

Description

Data Miner service in the preECO VRE should be equipped with I2S only algorithms

History

#1 - Jun 19, 2017 05:13 PM - Massimiliano Assante
- Priority changed from Normal to High

#2 - Jun 19, 2017 05:19 PM - Massimiliano Assante
- Subject changed from Enable Data Miner service in the preECO VRE to Enable Data Miner service in the (preproduction) preECO VRE

#3 - Jun 19, 2017 05:44 PM - Roberto Cirillo

- Status changed from New to In Progress

#4 - Jun 19, 2017 06:23 PM - Roberto Cirillo
- Category set to Other
- Assignee changed from Roberto Cirillo to Paolo Scarponi

- % Done changed from 0 to 90

I've added the dataminer instance and all the required resources to the new VRE.
I've also added the SIMULFISHKPIS algorithm. Please, @scarponi@isti.cnr.it could you add other algorithm resources if needed?

#5 - Jun 20, 2017 12:56 PM - Pasquale Pagano
- Priority changed from High to Urgent

#6 - Jun 20, 2017 03:53 PM - Paolo Scarponi
- File preprod_algorithm.xml added

- Assignee changed from Paolo Scarponi to Roberto Cirillo

| have aligned the pre-prod dataminer to the cluster behind the BiodiversityLab VRE, which is the environment equipped with all the stable methods
we have at the moment. It is now a matter of adding the resources from the infrastructure monitor moving them from the root to the specific scope. As
far as | know @roberto.cirillo@isti.cnr.it has an automatic procedure to achieve such goal and the list of algorithms to install can be found in the .xml
file i attach to this message.

#7 - Jun 20, 2017 06:06 PM - Pasquale Pagano

@scarponi@isti.cnr.it, PreEco was born to serve the needs of the BlueEconomy cluster and the algorithms identified by @gantzoulatos@i2s.gr.
Please be sure that the old and the new version of the algorithm is accessible through the VRE.

#8 - Jun 21, 2017 03:00 PM - Roberto Cirillo
- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Paolo Scarponi

Paolo Scarponi wrote:

| have aligned the pre-prod dataminer to the cluster behind the BiodiversityLab VRE, which is the environment equipped with all the stable
methods we have at the moment. It is now a matter of adding the resources from the infrastructure monitor moving them from the root to the
specific scope. As far as | know @roberto.cirillo@isti.cnr.it has an automatic procedure to achieve such goal and the list of algorithms to install
can be found in the .xml file i attach to this message.

Please, @scarponi@isti.cnr.it remember that it is not allowed to add a resource from root-VO to a specific VRE. It's needed first to add the resource
from root-VO to the related VO and, after that, you should be able to add the resource from VO (in this case preprod VO) to the specific VRE.
Anyway | could do it if you give me the id of the resource(s) that you need to have in preEco VRE

#9 - Jun 21, 2017 08:03 PM - Pasquale Pagano

- Priority changed from Urgent to Immediate

#10 - Jun 22, 2017 01:58 PM - Paolo Scarponi
- Status changed from Feedback to Closed
- % Done changed from 90 to 100

| have added both the algorithms that are actually needed in this VRE, | am going to close the ticket. If any other algorithm is required just open the
ticket again and | will proceed with the integration.

Files

preprod_algorithm.xml 24.2 KB Jun 20, 2017 Paolo Scarponi
